POST/v1/numerology/chaldean
Chaldean Numerology Profile
Computes a full Chaldean numerology profile. Chaldean uses a different letter-value table than Pythagorean (numbers 1-8 only; 9 is sacred). Returns name number, birth number, and compound destiny number with interpretations.
Request parameters
namerequired
string
Person name (BirthInput
name)daterequired
string (date)
Birth date YYYY-MM-DD (BirthInput
date)Response fields
success
boolean
True if the request succeeded
message
string
Human-readable status message
data
object
data.system
string
data.full_name
string
data.birth_date
string
data.name_number
object
data.name_number.raw
integer
data.name_number.reduced
integer
data.name_number.theme
string
data.name_number.keywords
array[string]
data.name_number.interpretation
string
data.birth_number
object
data.birth_number.raw
integer
data.birth_number.reduced
integer
data.birth_number.theme
string
data.birth_number.keywords
array[string]
data.birth_number.interpretation
string
data.compound_number
object
data.compound_number.raw
integer
data.compound_number.reduced
integer
data.compound_number.theme
string
data.compound_number.keywords
array[string]
data.compound_number.interpretation
string
Errors
Invalid API key format.
API key is missing. Include it in the Authorization header as 'Bearer YOUR_KEY'.
The provided API key was not found. Verify the key in your Asterwise dashboard.
This API key has been revoked.
Too many requests per minute. Please slow down.
Something went wrong on our end. Please try again, or contact [email protected] if the problem persists. Include your request_id when contacting support.
Too many requests from this IP address. Please slow down.
Monthly API call limit reached. Upgrade your plan to continue.
Request body exceeds maximum allowed size of 64KB.
Your subscription has expired. Please renew at asterwise.com/dashboard to continue.
The request couldn't be processed. See the 'details' field for specific field-level issues.